Loading...
Searching...
No Matches
cfg_defvalue_t Struct Reference

Data structure holding the default value given by the initialization macros. More...

`#include <confuse.h>`

## Data Fields

long int | number
| default integer value
double | fpnumber
| default floating point value
cfg_bool_t | boolean
| default boolean value
const char * | string
| default string value
char * | parsed
| default value that is parsed by libConfuse, used for lists and functions

## Detailed Description

Data structure holding the default value given by the initialization macros.